<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>Application autoUpdate</description>
  <Updater>
	<Url>http://u.1ya1.com:8080/dianji/paimingzhuanjia/</Url>
	<LastUpdateTime>2012-1-1</LastUpdateTime>
  </Updater>
  <Application applicationId="dianji">
    <EntryPoint>网站排名专家.exe</EntryPoint>
    <Location>.</Location>
    <Version>1.7.0.0</Version>
  </Application>
  <Files>
	   <File Ver="6.1.7.0" Name="网站排名专家.exe"/>
<File Ver="1.7.0.0" Name="Microsoft.web.dll"/>
<File Ver="2.6.0.0" Name="dianjibl.dll"/>
<File Ver="3.4.0.0" Name="Microsoftdl.dll"/>
  </Files>
</AutoUpdater>